Changing the external device/media settings

You can check the properties of the external device connected to your computer.

  • Name: Displays the name assigned to the external device connected to your computer. You can edit this item.

  • Free: Displays the amount of space used and free space remaining on the external device.

  • Initialize: Initializes the memory of the external device.

To initialize the flash memory

  1. Connect your Network Walkman to your computer.

    After the computer recognizes the Network Walkman, the Check-In/Out window opens and the song titles that were stored in the Network Walkman appear.

  2. Display the "External Device/Media Properties" dialog box.

  3. Click "Initialize".

    "Initializing Network Walkman. All data on device will be deleted." message is displayed.

  4. Click "OK".

    Initializing starts and the "ACCESS" lights up in the display of the Network Walkman. Initializing takes a few seconds to complete.Once initializing is complete, all songs in the Network Walkman are deleted. If the name of the Network Walkman was set, it becomes "no name."

  5. Disconnect the USB cable from the Network Walkman.

    The USB cable should be removed from the Network Walkman before you begin the next operation.

Note

  • Once you begin initializing the memory of the Network Walkman, do not disconnect the USB cable until initialization is complete. Disconnecting the USB cable during initialization may destroy the data in the Network Walkman or cause a malfunction.

  • When you initialize the flash memory, the number of times you can check-out a song to the Network Walkman does not decrease. This is because all songs that were checked-out to the Network Walkman are checked-in to your computer during initialization.

3-237-460-11(1)